Subject: Ticket Assigned - update collection address
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 04:05:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update collection address Siddique                    ORDER NO 9411439236           07:54 AM, 23rd Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:54 AM, 23rd Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:54 AM, 23rd Jan                     Siddique                    1           07:54 AM, 23rd Jan                   MAX UAE whatsapp bot                    Hello Siddique , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:54 AM, 23rd Jan                     Siddique                    2           07:54 AM, 23rd Jan                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:54 AM, 23rd Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:54 AM, 23rd Jan                     Siddique                    2           07:55 AM, 23rd Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:55 AM, 23rd Jan                     Siddique                    1           07:55 AM, 23rd Jan                   MAX UAE whatsapp bot                   Please enter your email address           07:55 AM, 23rd Jan                     Siddique                    [email-masked]           07:55 AM, 23rd Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:55 AM, 23rd Jan                   hamza                   Hi Siddique, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you!           07:57 AM, 23rd Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9411439236           07:58 AM, 23rd Jan                     Siddique                    yes           07:59 AM, 23rd Jan                     Siddique                    actually i want change the pickup address for return items           07:59 AM, 23rd Jan                   hamza                   Please provide us with your contact number and full address in order to be updated (house number - street name - neighborhood - city)           08:00 AM, 23rd Jan                     Siddique                    Name Gouse Mohammed Siddique           08:01 AM, 23rd Jan                     Siddique                    0506975795           08:01 AM, 23rd Jan                     Siddique                    RMB Contracting LLC site office           08:01 AM, 23rd Jan                     Siddique                    Damac Lagoons           08:01 AM, 23rd Jan                     Siddique                    Hessa street           08:01 AM, 23rd Jan                   hamza                   We have forwarded your query to the concerned team to update collection address and will be in touch with you asap to assist you in resolving this concern.           08:02 AM, 23rd Jan                   hamza                   Is there anything else I can assist you with?           08:02 AM, 23rd Jan                     Siddique                    no sir thank you           08:03 AM, 23rd Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:04 AM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617058